<ion-header>

  <ion-navbar>
    <ion-title>Register</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<ion-list>
  <ion-item>
    <ion-label floating>Usuario</ion-label>
    <ion-input type="text" [(ngModel)]="user.email"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label floating>Contraseña</ion-label>
    <ion-input type="password" [(ngModel)]="user.password"></ion-input>
  </ion-item>
</ion-list>
<button ion-button block (click)="register(user)" color="primary">Registrase</button>
</ion-content>
